<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>MarginCharacterCounts</key>
	<dict>
		<key>Compact</key>
		<integer>0</integer>
		<key>Regular ≤512w</key>
		<integer>3</integer>
		<key>Regular &gt;512w ≤768w</key>
		<integer>4</integer>
		<key>Regular &gt;768w</key>
		<integer>6</integer>
		<key>Wide, Full</key>
		<integer>8</integer>
	</dict>
	<key>Metrics</key>
	<dict>
		<key>4XS</key>
		<dict>
			<key>FontSize</key>
			<integer>11</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>170%</string>
				<key>Regular</key>
				<string>180%</string>
				<key>≥Wide</key>
				<string>190%</string>
			</dict>
		</dict>
		<key>3XS</key>
		<dict>
			<key>FontSize</key>
			<integer>12</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>169%</string>
				<key>Regular</key>
				<string>179%</string>
				<key>≥Wide</key>
				<string>189%</string>
			</dict>
		</dict>
		<key>2XS</key>
		<dict>
			<key>FontSize</key>
			<integer>13</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>169%</string>
				<key>Regular</key>
				<string>179%</string>
				<key>≥Wide</key>
				<string>189%</string>
			</dict>
		</dict>
		<key>XS</key>
		<dict>
			<key>FontSize</key>
			<integer>14</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>168%</string>
				<key>Regular</key>
				<string>178%</string>
				<key>≥Wide</key>
				<string>188%</string>
			</dict>
		</dict>
		<key>S</key>
		<dict>
			<key>FontSize</key>
			<integer>15</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>167%</string>
				<key>Regular</key>
				<string>177%</string>
				<key>≥Wide</key>
				<string>187%</string>
			</dict>
		</dict>
		<key>M</key>
		<dict>
			<key>FontSize</key>
			<integer>16</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>166%</string>
				<key>Regular</key>
				<string>176%</string>
				<key>≥Wide</key>
				<string>186%</string>
			</dict>
		</dict>
		<key>L</key>
		<dict>
			<key>FontSize</key>
			<dict>
				<key>Screen</key>
				<string>18</string>
				<key>Print</key>
				<string>11</string>
			</dict>
			<key>LineHeight</key>
			<dict>
				<key>Screen Compact</key>
				<string>165%</string>
				<key>Screen Regular</key>
				<string>175%</string>
				<key>Screen ≥Wide</key>
				<string>185%</string>
				<key>Print</key>
				<string>155%</string>
			</dict>
		</dict>
		<key>XL</key>
		<dict>
			<key>FontSize</key>
			<integer>20</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>163%</string>
				<key>Regular</key>
				<string>173%</string>
				<key>≥Wide</key>
				<string>183%</string>
			</dict>
		</dict>
		<key>2XL</key>
		<dict>
			<key>FontSize</key>
			<integer>24</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>159%</string>
				<key>Regular</key>
				<string>169%</string>
				<key>≥Wide</key>
				<string>179%</string>
			</dict>
		</dict>
		<key>3XL</key>
		<dict>
			<key>FontSize</key>
			<integer>28</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>155%</string>
				<key>Regular</key>
				<string>165%</string>
				<key>≥Wide</key>
				<string>175%</string>
			</dict>
		</dict>
		<key>4XL</key>
		<dict>
			<key>FontSize</key>
			<integer>32</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>151%</string>
				<key>Regular</key>
				<string>161%</string>
				<key>≥Wide</key>
				<string>171%</string>
			</dict>
		</dict>
		<key>5XL</key>
		<dict>
			<key>FontSize</key>
			<integer>36</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>147%</string>
				<key>Regular</key>
				<string>157%</string>
				<key>≥Wide</key>
				<string>167%</string>
			</dict>
		</dict>
		<key>6XL</key>
		<dict>
			<key>FontSize</key>
			<integer>42</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>141%</string>
				<key>Regular</key>
				<string>151%</string>
				<key>≥Wide</key>
				<string>161%</string>
			</dict>
		</dict>
		<key>7XL</key>
		<dict>
			<key>FontSize</key>
			<integer>48</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>135%</string>
				<key>Regular</key>
				<string>145%</string>
				<key>≥Wide</key>
				<string>155%</string>
			</dict>
		</dict>
		<key>8XL</key>
		<dict>
			<key>FontSize</key>
			<integer>54</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>129%</string>
				<key>Regular</key>
				<string>139%</string>
				<key>≥Wide</key>
				<string>149%</string>
			</dict>
		</dict>
		<key>9XL</key>
		<dict>
			<key>FontSize</key>
			<integer>60</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>123%</string>
				<key>Regular</key>
				<string>133%</string>
				<key>≥Wide</key>
				<string>143%</string>
			</dict>
		</dict>
		<key>10XL</key>
		<dict>
			<key>FontSize</key>
			<integer>72</integer>
			<key>LineHeight</key>
			<dict>
				<key>Compact</key>
				<string>118%</string>
				<key>Regular</key>
				<string>128%</string>
				<key>≥Wide</key>
				<string>138%</string>
			</dict>
		</dict>
	</dict>
	<key>Styles</key>
	<dict>
		<key>Normal</key>
		<dict>
			<key>Font</key>
			<dict>
				<key>Family</key>
				<string>iAWriterDuo-Regular</string>
				<key>Variations</key>
				<string>Normal</string>
			</dict>
			<key>FontList</key>
			<array>
				<dict>
					<key>Family</key>
					<dict>
						<key>zh-Hans</key>
						<string>iAWriterFullSpaceSC-Regular</string>
						<key>zh-Hant</key>
						<string>iAWriterFullSpaceTC-Regular</string>
						<key>ja</key>
						<string>iAWriterFullSpaceJA-Regular</string>
						<key>ko</key>
						<string>iAWriterFullSpaceKR-Regular</string>
					</dict>
					<key>Variations</key>
					<string>Normal</string>
					<key>UnicodeRange</key>
					<dict>
						<key>x-default</key>
						<string>U+0-2025, U+2027-FFFF</string>
						<key>zh, ja, ko</key>
						<string>U+0-FFFF</string>
					</dict>
				</dict>
			</array>
			<key>CascadeList</key>
			<array>
				<string>Keyboard</string>
				<dict>
					<key>zh-Hans</key>
					<array>
						<string>PingFangSC-Regular</string>
						<string>PingFangTC-Regular</string>
					</array>
					<key>zh-Hant</key>
					<array>
						<string>PingFangTC-Regular</string>
						<string>PingFangSC-Regular</string>
					</array>
					<key>zh-Hant-HK</key>
					<array>
						<string>PingFangHK-Regular</string>
						<string>PingFangSC-Regular</string>
					</array>
					<key>ja</key>
					<string>HiraginoSans-W3</string>
					<key>ko</key>
					<string>AppleSDGothicNeo-Regular</string>
				</dict>
				<string>Cascade-System</string>
			</array>
		</dict>
		<key>Emphasis</key>
		<dict>
			<key>Font</key>
			<dict>
				<key>Family</key>
				<dict>
					<key>EmphasisItalic</key>
					<string>iAWriterDuo-Italic</string>
					<key>EmphasisMark</key>
					<string>iAWriterDuo-Regular</string>
				</dict>
				<key>Variations</key>
				<string>Normal</string>
			</dict>
			<key>FontList</key>
			<array>
				<dict>
					<key>Family</key>
					<dict>
						<key>zh-Hans</key>
						<string>iAWriterFullSpaceSC-Regular</string>
						<key>zh-Hant</key>
						<string>iAWriterFullSpaceTC-Regular</string>
						<key>ja</key>
						<string>iAWriterFullSpaceJA-Regular</string>
						<key>ko</key>
						<string>iAWriterFullSpaceKR-Regular</string>
					</dict>
					<key>Variations</key>
					<string>Normal</string>
					<key>Oblique</key>
					<dict>
						<key>EmphasisItalic</key>
						<string>9.5</string>
					</dict>
					<key>UnicodeRange</key>
					<dict>
						<key>x-default</key>
						<string>U+0-2025, U+2027-FFFF</string>
						<key>zh, ja, ko</key>
						<string>U+0-FFFF</string>
					</dict>
				</dict>
				<dict>
					<key>Family</key>
					<dict>
						<key>EmphasisItalic zh-Hans</key>
						<string>PingFangSC-Regular</string>
						<key>EmphasisItalic zh-Hant</key>
						<string>PingFangTC-Regular</string>
						<key>EmphasisItalic zh-Hant-HK</key>
						<string>PingFangHK-Regular</string>
						<key>EmphasisItalic ko</key>
						<string>AppleSDGothicNeo-Regular</string>
						<key>EmphasisItalic ja</key>
						<string>HiraginoSans-W3</string>
					</dict>
					<key>Oblique</key>
					<string>9.5</string>
					<key>UnicodeRange</key>
					<string>CJK</string>
				</dict>
			</array>
			<key>CascadeList</key>
			<array>
				<string>Keyboard</string>
				<dict>
					<key>zh-Hans</key>
					<array>
						<string>PingFangSC-Regular</string>
						<string>PingFangTC-Regular</string>
					</array>
					<key>zh-Hant</key>
					<array>
						<string>PingFangTC-Regular</string>
						<string>PingFangSC-Regular</string>
					</array>
					<key>zh-Hant-HK</key>
					<array>
						<string>PingFangHK-Regular</string>
						<string>PingFangSC-Regular</string>
					</array>
					<key>ja</key>
					<string>HiraginoSans-W3</string>
					<key>ko</key>
					<string>AppleSDGothicNeo-Regular</string>
				</dict>
				<dict>
					<key>x-default</key>
					<string>Cascade-System-Italic</string>
					<key>zh</key>
					<string>Cascade-System</string>
					<key>ja</key>
					<string>Cascade-System</string>
					<key>ko</key>
					<string>Cascade-System</string>
				</dict>
			</array>
			<key>EmphasisMark</key>
			<dict>
				<key>String</key>
				<string></string>
				<key>Font</key>
				<string>iAWriterEmphasis-Regular</string>
			</dict>
		</dict>
		<key>Strong</key>
		<dict>
			<key>Font</key>
			<dict>
				<key>Family</key>
				<string>iAWriterDuo-Regular</string>
				<key>Variations</key>
				<string>Strong</string>
			</dict>
			<key>FontList</key>
			<array>
				<dict>
					<key>Family</key>
					<dict>
						<key>zh-Hans</key>
						<string>iAWriterFullSpaceSC-Regular</string>
						<key>zh-Hant</key>
						<string>iAWriterFullSpaceTC-Regular</string>
						<key>ja</key>
						<string>iAWriterFullSpaceJA-Regular</string>
						<key>ko</key>
						<string>iAWriterFullSpaceKR-Regular</string>
					</dict>
					<key>Variations</key>
					<string>Strong</string>
					<key>UnicodeRange</key>
					<dict>
						<key>x-default</key>
						<string>U+0-2025, U+2027-FFFF</string>
						<key>zh, ja, ko</key>
						<string>U+0-FFFF</string>
					</dict>
				</dict>
			</array>
			<key>CascadeList</key>
			<array>
				<string>Keyboard</string>
				<dict>
					<key>zh-Hans</key>
					<array>
						<string>PingFangSC-Semibold</string>
						<string>PingFangTC-Semibold</string>
					</array>
					<key>zh-Hant</key>
					<array>
						<string>PingFangTC-Semibold</string>
						<string>PingFangSC-Semibold</string>
					</array>
					<key>zh-Hant-HK</key>
					<array>
						<string>PingFangHK-Semibold</string>
						<string>PingFangSC-Semibold</string>
					</array>
					<key>ja</key>
					<string>HiraginoSans-W6</string>
					<key>ko</key>
					<string>AppleSDGothicNeo-Bold</string>
				</dict>
				<string>Cascade-System-Bold</string>
			</array>
		</dict>
		<key>StrongEmphasis</key>
		<dict>
			<key>Font</key>
			<dict>
				<key>Family</key>
				<dict>
					<key>EmphasisItalic</key>
					<string>iAWriterDuo-Italic</string>
					<key>EmphasisMark</key>
					<string>iAWriterDuo-Regular</string>
				</dict>
				<key>Variations</key>
				<string>Strong</string>
			</dict>
			<key>FontList</key>
			<array>
				<dict>
					<key>Family</key>
					<dict>
						<key>zh-Hans</key>
						<string>iAWriterFullSpaceSC-Regular</string>
						<key>zh-Hant</key>
						<string>iAWriterFullSpaceTC-Regular</string>
						<key>ja</key>
						<string>iAWriterFullSpaceJA-Regular</string>
						<key>ko</key>
						<string>iAWriterFullSpaceKR-Regular</string>
					</dict>
					<key>Variations</key>
					<string>Strong</string>
					<key>Oblique</key>
					<dict>
						<key>EmphasisItalic</key>
						<string>9.5</string>
					</dict>
					<key>UnicodeRange</key>
					<dict>
						<key>x-default</key>
						<string>U+0-2025, U+2027-FFFF</string>
						<key>zh, ja, ko</key>
						<string>U+0-FFFF</string>
					</dict>
				</dict>
				<dict>
					<key>Family</key>
					<dict>
						<key>EmphasisItalic zh-Hans</key>
						<string>PingFangSC-Semibold</string>
						<key>EmphasisItalic zh-Hant</key>
						<string>PingFangTC-Semibold</string>
						<key>EmphasisItalic zh-Hant-HK</key>
						<string>PingFangHK-Semibold</string>
						<key>EmphasisItalic ko</key>
						<string>AppleSDGothicNeo-Bold</string>
						<key>EmphasisItalic ja</key>
						<string>HiraginoSans-W6</string>
					</dict>
					<key>Oblique</key>
					<string>9.5</string>
					<key>UnicodeRange</key>
					<string>CJK</string>
				</dict>
			</array>
			<key>CascadeList</key>
			<array>
				<string>Keyboard</string>
				<dict>
					<key>zh-Hans</key>
					<array>
						<string>PingFangSC-Semibold</string>
						<string>PingFangTC-Semibold</string>
					</array>
					<key>zh-Hant</key>
					<array>
						<string>PingFangTC-Semibold</string>
						<string>PingFangSC-Semibold</string>
					</array>
					<key>zh-Hant-HK</key>
					<array>
						<string>PingFangHK-Semibold</string>
						<string>PingFangSC-Semibold</string>
					</array>
					<key>ja</key>
					<string>HiraginoSans-W6</string>
					<key>ko</key>
					<string>AppleSDGothicNeo-Bold</string>
				</dict>
				<dict>
					<key>x-default</key>
					<string>Cascade-System-BoldItalic</string>
					<key>zh</key>
					<string>Cascade-System-Bold</string>
					<key>ja</key>
					<string>Cascade-System-Bold</string>
					<key>ko</key>
					<string>Cascade-System-Bold</string>
				</dict>
			</array>
			<key>EmphasisMark</key>
			<dict>
				<key>String</key>
				<string></string>
				<key>Font</key>
				<string>iAWriterEmphasis-Semibold</string>
			</dict>
		</dict>
	</dict>
	<key>Variations</key>
	<dict>
		<key>Normal</key>
		<dict>
			<key>SPCG</key>
			<dict>
				<key>≥Regular 4XS</key>
				<string>+22</string>
				<key>≥Regular 3XS</key>
				<string>+18</string>
				<key>≥Regular 2XS</key>
				<string>+14</string>
				<key>≥Regular XS</key>
				<string>+8</string>
				<key>≥Regular S</key>
				<string>+4</string>
				<key>≥Regular M</key>
				<string>+2</string>
				<key>Screen Compact</key>
				<string>10</string>
				<key>Screen Regular</key>
				<string>15</string>
				<key>Screen ≥Wide</key>
				<string>20</string>
				<key>Print</key>
				<string>20</string>
				<key>XL</key>
				<string>-0</string>
				<key>2XL</key>
				<string>-0</string>
				<key>3XL</key>
				<string>-1</string>
				<key>4XL</key>
				<string>-2</string>
				<key>5XL</key>
				<string>-3</string>
				<key>6XL</key>
				<string>-4</string>
				<key>7XL</key>
				<string>-5</string>
				<key>8XL</key>
				<string>-6</string>
				<key>9XL</key>
				<string>-7</string>
				<key>10XL</key>
				<string>-8</string>
			</dict>
			<key>wght</key>
			<dict>
				<key>1x, ja, ko, zh</key>
				<string>400</string>
				<key>&gt;1x 4XS x-default</key>
				<string>490</string>
				<key>&gt;1x 3XS x-default</key>
				<string>482</string>
				<key>&gt;1x 2XS x-default</key>
				<string>475</string>
				<key>&gt;1x XS x-default</key>
				<string>470</string>
				<key>&gt;1x S x-default</key>
				<string>465</string>
				<key>&gt;1x M x-default</key>
				<string>460</string>
				<key>&gt;1x L x-default</key>
				<string>455</string>
				<key>&gt;1x XL x-default</key>
				<string>450</string>
				<key>&gt;1x 2XL x-default</key>
				<string>445</string>
				<key>&gt;1x 3XL x-default</key>
				<string>440</string>
				<key>&gt;1x 4XL x-default</key>
				<string>435</string>
				<key>&gt;1x 5XL x-default</key>
				<string>430</string>
				<key>&gt;1x ≥6XL x-default</key>
				<string>425</string>
				<key>macOS &gt;1x x-default</key>
				<string>-35</string>
				<key>Dark &gt;1x x-default</key>
				<string>-20</string>
			</dict>
		</dict>
		<key>Strong</key>
		<dict>
			<key>SPCG</key>
			<dict>
				<key>≥Regular 4XS</key>
				<string>+22</string>
				<key>≥Regular 3XS</key>
				<string>+18</string>
				<key>≥Regular 2XS</key>
				<string>+14</string>
				<key>≥Regular XS</key>
				<string>+8</string>
				<key>≥Regular S</key>
				<string>+4</string>
				<key>≥Regular M</key>
				<string>+2</string>
				<key>Screen Compact</key>
				<string>10</string>
				<key>Screen Regular</key>
				<string>15</string>
				<key>Screen ≥Wide</key>
				<string>20</string>
				<key>Print</key>
				<string>20</string>
				<key>XL</key>
				<string>-0</string>
				<key>2XL</key>
				<string>-0</string>
				<key>3XL</key>
				<string>-1</string>
				<key>4XL</key>
				<string>-2</string>
				<key>5XL</key>
				<string>-3</string>
				<key>6XL</key>
				<string>-4</string>
				<key>7XL</key>
				<string>-5</string>
				<key>8XL</key>
				<string>-6</string>
				<key>9XL</key>
				<string>-7</string>
				<key>10XL</key>
				<string>-8</string>
			</dict>
			<key>wght</key>
			<dict>
				<key>x-default</key>
				<integer>700</integer>
				<key>ja, ko, zh</key>
				<integer>650</integer>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
